﻿/* RMSG Defaults */

	a:active
		{color: fuchsia
}
        a:hover
		{color: red
}
        a:link
		{ color: #0000FF
         }
        a:visited
		{color: blue
}



p {font-family: Verdana;}
  
  .mainhead{
	color: red;
	font-family: Verdana, Geneva, Arial, Helvetica, MS sans-serif, sans-serif;
	font-weight: bold;
	font-size: 30px;
}
  .header{
  color: red;
  font-family: Verdana, Geneva, Arial, Helvetica, MS sans-serif, sans-serif;
  font-weight: bold;
  font-size: 20px;
  }
  .mishna{
	color: #B22222;
	font-family: Georgia, Times New Roman, Times, MS Serif, New York, serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5;
}
  .tora{
	color: Blue;
	font-family: Georgia, Times New Roman, Times, MS Serif, New York, serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	margin-right: 10%;
	margin-left: 10%;
}
  .quote{
	color: #D2691E;
	font-family: Georgia, Times New Roman, Times, MS Serif, New York, serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	font-style: normal;
 	margin-right: 10%;
	margin-left: 10%;
}	
.hebquote{
	color: #D2691E;
	font-family: David, DavidD, Davka David, Guttman David, DBS-David, Frankruehl, Davka Frankruhl, DBS-Frank, Guttman Frank, Miriam, MiriamD, DBS-Miryam, Guttman Miryam, Ariel, Ariel Unicode MS, Courier New,  Times New Roman, Winsoft Sans Serif, Winsoft Serif, WebHebrewAD;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3;
	font-style: normal;
	direction: rtl;
	language: he;
	margin-right: 10%;
	margin-left: 10%;
}
  .text{
  color: navy;
  font-family: Verdana, Geneva, Arial, Helvetica, MS sans-serif, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  font-weight: bolder;
}
  .footer{
  color: green;
  font-family: Georgia, Times New Roman, Times, MS Serif, New York, serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.3;
}
  .hebmish {
  color: #B22222;
  font-size: 20px;
  font-weight: bold;
  font-family: David, DavidD, Davka David, Guttman David, DBS-David, Frankruehl, Davka Frankruhl, DBS-Frank, Guttman Frank, Miriam, MiriamD, DBS-Miryam, Guttman Miryam, Ariel, Ariel Unicode MS, Courier New,  Times New Roman, Winsoft Sans Serif, Winsoft Serif, WebHebrewAD;
  line-height: 1.3;
  direction: rtl;
  language: he;
}
  .hebtora {
	color: blue;
	font-size: 20px;
	font-weight: bold;
	font-family: David, DavidD, Davka David, Guttman David, DBS-David, Frankruehl, Davka Frankruhl, DBS-Frank, Guttman Frank, Miriam, MiriamD, DBS-Miryam, Guttman Miryam, Ariel, Ariel Unicode MS, Courier New,  Times New Roman, Winsoft Sans Serif, Winsoft Serif, WebHebrewAD;
	line-height: 1.3;
	direction: rtl;
	language: he;
	margin-right: 10%;
	margin-left: 10%;
}
        body
          {
	background-image : url(../graphics/bg.gif);
	margin-right: 10%;
	margin-left: 10%;
}

 	pre { color: #604740; font-size: 10pt; font-family: Courier New, monospace;}

	sup {font-size: 8pt;} 

